#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson-better-errors
version:              0.9.1.0
visibility:           public
id:                   aeson-better-errors-0.9.1.0-GoK1kkYUxjs9Sl3pLRnrNB
key:                  aeson-better-errors-0.9.1.0-GoK1kkYUxjs9Sl3pLRnrNB
license:              MIT
maintainer:           harry@garrood.me
author:               Harry Garrood
homepage:             https://github.com/hdgarrood/aeson-better-errors
synopsis:             Better error messages when decoding JSON values.
description:
    A small package which gives you the tools to build parsers to decode JSON
    values, and gives good error messages when parsing fails.
    See also <http://harry.garrood.me/blog/aeson-better-errors/>.

category:             Text, Web, JSON
abi:                  fe9a8d4b3f91b128a78a22adbd18458f
exposed:              True
exposed-modules:
    Data.Aeson.BetterErrors Data.Aeson.BetterErrors.Internal

hidden-modules:       Data.Aeson.BetterErrors.Utils
import-dirs:          /usr/lib/ghc-8.10.1/site-local/aeson-better-errors-0.9.1.0
library-dirs:         /usr/lib/ghc-8.10.1/site-local/aeson-better-errors-0.9.1.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.1/aeson-better-errors-0.9.1.0

hs-libraries:         HSaeson-better-errors-0.9.1.0-GoK1kkYUxjs9Sl3pLRnrNB
depends:
    aeson-1.5.2.0-Dn5yhgMBsP9BMfGA2vLCmV base-4.14.0.0
    bytestring-0.10.10.0 dlist-0.8.0.8-8Sy5rkCkTAn3c1jYU9yv9U mtl-2.2.2
    scientific-0.3.6.2-8DIGKhIvpiNxOC8t63E9i text-1.2.3.2
    transformers-0.5.6.2
    transformers-compat-0.6.5-5FpQwDSHwAD8xLwpEoaQi
    unordered-containers-0.2.11.0-HkHTKJ34jxLBLVmLFyIg2F
    vector-0.12.1.2-2820kU4E8Rq2FpOG9Xf2aE
    void-0.7.3-7Pw6De9DEFWGgZnJBlu5U9

haddock-interfaces:
    /usr/share/doc/haskell-aeson-better-errors/html/aeson-better-errors.haddock

haddock-html:         /usr/share/doc/haskell-aeson-better-errors/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

